autoload.php

Failed opening required '.../vendor/autoload.php'

#laravel #error #autoload.php

I was trying to do a composer install and got this error: PHP Fatal error: require(): Failed opening required 'my_path/bootstrap/../vendor/autoload.php' (include_…

Hanna